<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/wh/wmd/whwmd4550m000" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Kit de montaje (whwmd4550m000)</Title>
	</Header>
	<HelpTopic xml:lang="en"><AimSection><Paragraph class="Default"> 
                              Utilice esta sesión para listar <Link href="/baanerp/wh/glossary/glossary#000300" role="glossary">kits de montaje</Link> que puede mantener o consultar en la sesión <GUIRef href="/baanerp/wh/wmd/whwmd4150s000" role="session">Kit de montaje (whwmd4150s000)</GUIRef>.</Paragraph>
		</AimSection>
		<GeneralSection><Note><SectionTitle> 
                                 Nota
                              </SectionTitle>
				<Paragraph class="Default">Si ha iniciado esta sesión haciendo zoom, sólo puede buscar y seleccionar un registro.</Paragraph>
			</Note>
		</GeneralSection>
		<RelatedTopics><SectionTitle> 
                              Temas relacionados
                           </SectionTitle>
			<RelTopic><Link href="/baanerp/wh/onlinemanual/000305" role="manual">Kits de montaje</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/basictasks/000001" role="manual">Usar una sesión de resumen</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/basictasks/000036" role="manual">Mantener registros en una sesión de resumen o de mantenimiento</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="whwmd450.akit"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Kit de montaje</Title>
			</Header>
			<FuncDesc>Un conjunto de artículos dependientes de orden que se deben suministrar agrupados al almacén en planta.</FuncDesc>
			<RelatedTopics><SectionTitle> 
                                 Temas relacionados
                              </SectionTitle>
				<RelTopic><Link href="/baanerp/wh/onlinemanual/000305" role="manual">Kits de montaje</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="whwmd450.trst"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Estación de activación</Title>
			</Header>
			<FuncDesc>La estación de línea desde donde se activa el suministro de artículos.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="whwmd450.basi"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Tamaño de lote</Title>
			</Header>
			<FuncDesc>El número de kits de montaje que se deben notificar.</FuncDesc>
		</FieldHelp>
	</Fields>
	<FormCommands><CommandHelp ID="show.linked.items"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Artículos vinculados</Title>
			</Header>
			<FuncDesc>Inicia la sesión <GUIRef href="/baanerp/wh/wmd/whwmd2510m000" role="session">Almacén - Artículo (whwmd2510m000)</GUIRef> que muestra los artículos que están vinculados al kit de montaje.</FuncDesc>
		</CommandHelp>
	</FormCommands>
</Session>
